.no-gap {
    padding-left: 0;
    padding-right: 0;
}

.no-gap-left {
    padding-left: 0;
}

.no-gap-right {
    padding-right: 0;
}

.clear {
    clear: both;
}


.gray-bg {
    background: #f8f8f8;
}

.ws-s {
    padding-bottom: 50px;
}

.ws-m {
    padding-bottom: 100px;
}

.section {
    padding-top: 160px;
    padding-bottom: 100px;
}

.sec-heading {
    margin-bottom: 100px;
    text-align: center;
}

    .sec-heading .subheading {
        display: block;
        text-transform: uppercase;
        font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
        font-weight: 300;
        color: #999;
        letter-spacing: 2.5px;
    }

    .sec-heading h2:first-child {
        margin: 0;
    }

    .sec-heading span:last-child {
        margin-top: 25px;
    }

::-moz-selection {
    color: #fff;
    background: #17DA5B;
}

::selection {
    color: #fff;
    background: #17DA5B;
}

body, ul.flat-list li, .testimonials-3col .t-item blockquote {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 1.8em;
    color: #777;
}

    h1,
    h2,
    h3,
    .page-title .subheading,
    h4,
    h5,
    .footer-little address ul li .adr-group .adr-heading,
    .ft-cards .ft-item a,
    .number-counters .count-wrapper .count-item .count-text,
    .sidebar .tags-widget .tag-list li a,
    .testimonials-3col .t-item blockquote footer cite {
        font-family: "Ubuntu", "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
        font-weight: 300;
        color: #111;
        text-transform: uppercase;
    }

.text-justify {
    text-align: justify;
}

h1 {
    font-size: 1.7em;
    letter-spacing: 5px;
}

h2 {
    font-size: 1.5em;
    letter-spacing: 4px;
}

h3, .page-title .subheading {
    font-size: 1.3em;
    letter-spacing: 3.5px;
}

h4,
.testimonials-3col .t-item blockquote footer cite {
    font-size: 1.07em;
    letter-spacing: 3px;
}

h5 {
    font-size: 1em;
    letter-spacing: 2px;
}

.footer-little address ul li .adr-group .adr-heading, .ft-cards .ft-item a, .number-counters .count-wrapper .count-item .count-text, .sidebar .tags-widget .tag-list li a {
    font-size: 0.85em;
    letter-spacing: 2px;
}

.h-alt {
    font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
}

a {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

    a:hover {
        text-decoration: none;
    }

p > a {
    border-bottom: 1px solid rgba(44, 170, 223, 0);
}

    p > a:visited {
        color: #1c8cbc;
        text-decoration: none;
    }

        p > a:visited:hover,
        p > a:visited:focus {
            color: #2caadf;
            text-decoration: none;
        }

    p > a:hover,
    p > a:focus {
        color: #1c8cbc;
        text-decoration: none;
        border-bottom: 1px solid #2caadf;
    }

blockquote {
    border: none;
    padding: 0;
    font-size: 1.3em;
    letter-spacing: .5px;
}

    blockquote footer {
        padding-top: 25px;
    }

        blockquote footer:before {
            content: '-';
        }

        blockquote footer cite {
            text-transform: uppercase;
            color: #999;
            font-style: normal;
            font-size: .85em;
            letter-spacing: 2px;
        }

.alt-blockquote {
    padding: 50px;
    background: #f4f4f4;
}

.flat-list {
    list-style: none;
}

    .flat-list li {
        margin-bottom: 10px;
    }

        .flat-list li i:before {
            padding-right: 15px;
        }

.btn, .btn-text, .btn-light {
    position: relative;
    display: inline-block;
    padding: 8px 38px;
    background: #111;
    color: #ececec;
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-size: 0.9em;
    line-height: 1.8em;
    border-radius: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

    .btn:visited, .btn-text:visited, .btn-light:visited {
        color: #ececec;
        background: #111;
    }

        .btn:visited:hover, .btn-text:visited:hover, .btn-light:visited:hover {
            color: #ececec;
            background: #3f3f3f;
        }

    .btn:hover, .btn-text:hover, .btn-light:hover {
        color: #ececec;
        background: #3f3f3f;
    }

    .btn:focus, .btn-text:focus, .btn-light:focus {
        color: #ececec;
        outline: none;
    }

.btn-text {
    background: none;
    border: 2px solid rgba(17, 17, 17, 0);
    color: #777;
}

    .btn-text:visited {
        color: #777;
        background: none;
    }

        .btn-text:visited:hover {
            color: #111;
            background: none;
            border: 2px solid #111111;
        }

    .btn-text:hover {
        color: #111;
        background: none;
        border: 2px solid #111111;
    }

    .btn-text:focus {
        color: #111;
        outline: none;
        text-decoration: none;
    }

.btn-large {
    padding: 10px 54px;
    font-size: 1.1em;
    letter-spacing: 3px;
}

.btn-small {
    padding: 6px 33px;
    font-size: 0.75em;
}

.btn-light {
    color: #111;
    background: #ececec;
}

    .btn-light:visited {
        color: #111;
        background: #ececec;
    }

        .btn-light:visited:hover {
            color: #111;
            background: #bebebe;
        }

    .btn-light:hover {
        color: #111;
        background: #bebebe;
    }

    .btn-light:focus {
        color: #111;
    }

.form-control {
    height: 40px;
    padding-left: 20px;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: none;
    line-height: 22px;
    letter-spacing: .5px;
    -webkit-transition: border-color 0.5s;
    transition: border-color 0.5s;
}

    .form-control:focus,
    .form-control:hover {
        outline: none;
        box-shadow: none;
        border-color: #777;
    }

.form-group label {
    font-size: .8em;
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #111;
}

.page-title {
    position: relative;
    background: #f4f4f4;
    padding-top: 120px;
    padding-bottom: 120px;
}

    .page-title h1 {
        margin: 0;
    }

    .page-title .subheading {
        display: block;
        margin: 20px 0 0 0;
        font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
        font-weight: 300;
        color: #777;
    }

.pt-large {
    padding-top: 210px;
    padding-bottom: 190px;
}

.pt-plax-lg-light.abstract-network {
    background: url("/uploads/main/abstract-network.jpg");
    background-size: cover;
}

.pt-plax-lg-light.accessibility {
    background: url("/uploads/main/accessibility.jpg");
    background-size: cover;
}

.pt-plax-lg-light.circuit-board {
    background: url("/uploads/main/circuit-board.jpg");
    background-size: cover;
}

.pt-plax-lg-light.cookies {
    background: url("/uploads/main/cookies.jpg");
    background-size: cover;
}

.pt-plax-lg-light.cybersecurity {
    background: url("/uploads/main/cybersecurity.jpg");
    background-size: cover;
}

.pt-plax-lg-light.data-networking {
    background: url("/uploads/main/data-networking.jpg");
    background-size: cover;
}

.pt-plax-lg-light.data-security {
    background: url("/uploads/main/data-security.jpg");
    background-size: cover;
}

.pt-plax-lg-light.digital-data {
    background: url("/uploads/main/digital-data.jpg");
    background-size: cover;
}

.pt-plax-lg-light.get-in-contact {
    background: url("/uploads/main/get-in-contact.jpg");
    background-size: cover;
}

.pt-plax-lg-light.hardware-support {
    background: url("/uploads/main/hardware-support.jpg");
    background-size: cover;
}

.pt-plax-lg-light.it-services {
    background: url("/uploads/main/it-services.jpg");
    background-size: cover;
}

.pt-plax-lg-light.privacy {
    background: url("/uploads/main/privacy.jpg");
    background-size: cover;
}

.pt-plax-lg-light.server-support {
    background: url("/uploads/main/server-support.jpg");
    background-size: cover;
}

.pt-plax-lg-light:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(244, 244, 244, 0.83);
}

.copyright {
    background: #222;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .copyright small {
        font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
        font-size: .8em;
        text-transform: uppercase;
        letter-spacing: 1.3px;
    }

        .copyright small a:hover {
            color: #fffbb9;
        }

        .copyright small a:focus {
            text-decoration: none;
        }

    .copyright .to-the-top {
        color: #777;
    }

        .copyright .to-the-top i {
            padding-left: 7px;
            font-size: 21px;
            vertical-align: top;
        }

ul#footer-navigation {
    text-align: center;
    list-style: none;
    text-transform: uppercase;
    font-size: .8em;
}

#footer-navigation li a {
    color: #777;
}

    #footer-navigation li a:hover {
        color: #fffbb9;
    }

.footer-little {
    margin-top: 35px;
}

    .footer-little address {
        margin-bottom: 0;
        padding-top: 85px;
        padding-bottom: 85px;
    }

        .footer-little address ul {
            list-style: none;
            padding: 0;
            margin: 0;
            text-align: center;
        }

            .footer-little address ul li {
                display: inline-block;
                margin-right: 160px;
            }

                .footer-little address ul li:last-child {
                    margin-right: 0;
                }

                .footer-little address ul li .adr-icon {
                    padding-right: 20px;
                    float: left;
                    font-size: 36px;
                    color: #111;
                }

                .footer-little address ul li .adr-group {
                    text-align: left;
                    float: right;
                }

                    .footer-little address ul li .adr-group .adr-heading {
                        display: block;
                        color: #111;
                    }

                    .footer-little address ul li .adr-group .adr-info {
                        font-size: .9em;
                        letter-spacing: 1.7px;
                        text-transform: uppercase;
                        color: #999;
                    }

.navbar {
    margin-bottom: 0;
    min-height: 75px;
    border-bottom: 1px solid #ececec;
    border-radius: 0;
    background: #fff;
}

    .navbar .navbar-header {
        width: 27%;
        margin-top: 6px;
    }

        .navbar .navbar-header .navbar-brand {
            padding: 0;
            margin-left: 0;
        }

    .navbar .navbar-nav {
        margin-top: 12px;
    }

        .navbar .navbar-nav li a {
            text-transform: uppercase;
            font-size: 0.8em;
            font-weight: 400;
            letter-spacing: 2px;
            color: #999;
            -webkit-transition: color 0.5s;
            transition: color 0.5s;
        }

            .navbar .navbar-nav li a:focus {
                color: inherit;
            }

            .navbar .navbar-nav li a:hover {
                background: none;
                color: #111;
            }

        .navbar .navbar-nav .dropdown .dropdown-toggle {
            background: none;
        }

            .navbar .navbar-nav .dropdown .dropdown-toggle:hover,
            .navbar .navbar-nav .dropdown .dropdown-toggle:focus,
            .navbar .navbar-nav .dropdown .dropdown-toggle:visited {
                background: none;
            }

        .navbar .navbar-nav .dropdown .dropdown-menu {
            margin-top: 12px;
            padding: 20px 0 10px 0;
            border: 1px solid #ececec;
            border-radius: 0;
            box-shadow: none;
            background: rgba(255, 255, 255, 0.93);
        }

            .navbar .navbar-nav .dropdown .dropdown-menu li {
                min-width: 150px;
            }

                .navbar .navbar-nav .dropdown .dropdown-menu li a {
                    display: block;
                    padding: 11px 40px 11px 25px;
                    letter-spacing: 0.5px;
                    line-height: 0.8em;
                    border-left: 3px solid rgba(17, 17, 17, 0);
                    -webkit-transition: all 0.3s;
                    transition: all 0.3s;
                }

                    .navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
                        padding-left: 35px;
                        padding-right: 30px;
                        background: rgba(17, 17, 17, 0.05);
                        border-left: 3px solid #47b3e5;
                    }

.mega .nav,
.mega .collapse,
.mega .dropdown {
    position: static;
}

.mega .container {
    position: relative;
}

.mega .dropdown-menu {
    left: auto;
}

.navbar-trans {
    border-bottom: none;
    background: rgba(255, 255, 255, 0.8);
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

    .navbar-trans:not(.navbar-inverse) .navbar-nav li a:focus,
    .navbar-trans:not(.navbar-inverse) .navbar-nav li a:hover {
        color: #ececec;
    }

    .navbar-trans:not(.navbar-inverse) .navbar-nav .dropdown .dropdown-menu li a:hover {
        color: #111;
    }

.navbar-trans-dark .navbar-nav > li > a:focus,
.navbar-trans-dark .navbar-nav > li > a:hover {
    color: #111 !important;
}

.ft-cards .ft-item {
    padding: 50px 40px;
    border: 1px solid #f8f8f8;
    background: #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

    .ft-cards .ft-item:hover {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
        box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
    }

    .ft-cards .ft-item span {
        font-size: 64px;
        color: #111;
    }

    .ft-cards .ft-item h4,
    .ft-cards .ft-item .testimonials-3col .t-item blockquote footer cite, .testimonials-3col .t-item blockquote footer .ft-cards .ft-item cite {
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .ft-cards .ft-item p {
        padding: 0;
        margin: 0;
    }

    .ft-cards .ft-item a {
        padding-top: 50px;
        display: block;
        text-align: right;
        color: #999;
    }

        .ft-cards .ft-item a:hover {
            color: #111;
        }

        .ft-cards .ft-item a:focus {
            text-decoration: none;
        }

        .ft-cards .ft-item a span {
            display: inline-block;
            font-size: 25px;
            vertical-align: top;
            color: inherit;
        }
.ft-steps-numbers .ft-item {
    display: block;
    position: relative;
}

    .ft-steps-numbers .ft-item .ft-nbr {
        display: inline-block;
        position: absolute;
        top: 7px;
        left: 0;
        color: rgba(204, 204, 204, 0.4);
        font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
        font-weight: lighter;
        font-size: 165px;
    }

    .ft-steps-numbers .ft-item h4 {
        margin: 0;
        padding-bottom: 20px;
        padding-left: 85px;
    }

    .ft-steps-numbers .ft-item p {
        margin: 0;
        padding-left: 85px;
    }

.ft-centered .ft-item, .ft-x .ft-item {
    text-align: center;
}

    .ft-centered .ft-item h5, .ft-x .ft-item h5 {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .ft-centered .ft-item span {
        padding: 0;
        width: 110px;
        height: 110px;
        font-size: 45px;
        line-height: 109px;
    }

.ft-centered .ft-square-frame:hover span,
.ft-x .ft-circle-frame:hover i {
    border-color: #ececec;
    box-shadow: 0 0 0 0 #ececec;
}

.ft-centered .ft-square-frame span,
.ft-x .ft-circle-frame i {
    display: inline-block;
    color: #111;
    background: #ececec;
    border: 5px solid white;
    box-shadow: 0 0 0 1px #ececec;
    border-radius: 100px;
    line-height: 102px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.ft-centered .ft-square-frame span {
    width: 100px;
    height: 100px;
    border-radius: 0;
    font-size: 45px;
    text-align: center;
    line-height: 90px;
}

.ft-x .ft-dark-spin:hover i {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    border: 1px solid #cccccc;
    background: #fff;
    color: #111;
}

.ft-x .ft-dark-spin i {
    display: inline-block;
    color: #f8f8f8;
    border: 1px solid rgba(17, 17, 17, 0);
    background: #111;
    border-radius: 100px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.ft-x .ft-item {
    text-align: left;
}

    .ft-x .ft-item h5 {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .ft-x .ft-item i {
        display: inline-block;
        margin: 25px 35px 50px 0;
        padding: 28px 26px;
        width: 85px;
        height: 85px;
        float: left;
        font-size: 28px;
        line-height: 28px;
        text-align: center;
        vertical-align: top;
    }

.ft-x .ft-circle-frame i {
    padding: 24px 25px;
}
.number-counters {
    position: relative;
    background: #ccc url(/uploads/parallax/parallax-typing-laptop.jpg);
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
}

    .number-counters:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(17, 17, 17, 0.65);
    }

    .number-counters .count-wrapper {
        padding-top: 110px;
        padding-bottom: 100px;
    }

        .number-counters .count-wrapper .count-item {
            display: block;
            text-align: center;
        }

            .number-counters .count-wrapper .count-item .count-nbr {
                display: block;
                margin-bottom: 30px;
                font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
                font-size: 65px;
                font-weight: lighter;
                color: #ececec;
            }

            .number-counters .count-wrapper .count-item .count-text {
                color: #ececec;
            }

.testimonials-parallax {
    background: url("/uploads/main/abstract-network.jpg");
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
}

    .testimonials-parallax .bg-overlay {
        width: 100%;
        height: 100%;
        background: rgba(17, 17, 17, 0.8);
    }

    .testimonials-parallax .t-wrapper {
        position: relative;
        padding-top: 100px;
        padding-bottom: 100px;
        width: 55%;
        margin: 0 auto;
        text-align: center;
    }
        .testimonials-parallax .t-wrapper:hover .t-slider-nav {
            opacity: 1;
        }
        .testimonials-parallax .t-wrapper .t-slider-nav {
            display: inline-block;
            position: absolute;
            padding: 7px 7px 0 7px;
            top: 160px;
            border: 2px solid #ececec;
            background: none;
            opacity: 0;
            -webkit-transition: background 0.4s, opacity 0.6s;
            transition: background 0.4s, opacity 0.6s;
        }

            .testimonials-parallax .t-wrapper .t-slider-nav span {
                color: #ececec;
                font-size: 28px;
                -webkit-transition: color 0.4s;
                transition: color 0.4s;
            }

            .testimonials-parallax .t-wrapper .t-slider-nav:hover {
                background: #ececec;
            }

                .testimonials-parallax .t-wrapper .t-slider-nav:hover span {
                    color: #111;
                }

            .testimonials-parallax .t-wrapper .t-slider-nav:focus {
                outline: none;
            }

        .testimonials-parallax .t-wrapper .slick-prev {
            left: 0;
            margin-left: -100px;
        }

        .testimonials-parallax .t-wrapper .slick-next {
            right: 0;
            margin-right: -100px;
        }
        .testimonials-parallax .t-wrapper blockquote {
            margin-bottom: 0;
            font-family: Allura, cursive;
            font-size: 2.0em;
            line-height: 1.6em;
            color: #ececec;
        }

            .testimonials-parallax .t-wrapper blockquote .t-type {
                display: block;
                padding-top: 25px;
                padding-bottom: 25px;
                font-size: 34px;
            }

            .testimonials-parallax .t-wrapper blockquote footer, .second-line {
                padding-top: 0;
            }

                .testimonials-parallax .t-wrapper blockquote footer:before {
                    content: none;
                }

                .testimonials-parallax .t-wrapper blockquote footer cite h5 {
                    margin: 0;
                    color: #ececec;
                }

                    .testimonials-parallax .t-wrapper blockquote footer cite h5:first-child {
                        margin-bottom: 10px;
                    }

    .testimonials-parallax .t-clients {
        display: block;
        list-style: none;
        margin: 0 auto 100px auto;
        padding: 0;
        width: 80%;
        text-align: center;
        z-index: 2;
    }

        .testimonials-parallax .t-clients li {
            display: inline-block;
            padding-left: 35px;
            padding-right: 35px;
        }

.cta-link {
    background: url(/graphics/shattered.gif) repeat;
}

    .cta-link .bg-overlay {
        width: 100%;
        background: rgba(17, 17, 17, 0.5);
    }

    .cta-link .cta-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
        text-align: center;
    }

        .cta-link .cta-wrapper h3 {
            margin-top: 0;
            margin-bottom: 50px;
            letter-spacing: 8px;
            color: #ececec;
        }

.blog-columns .blog-post, .blog-classic .blog-post {
    border-top: 1px solid #f8f8f8;
    background: #f8f8f8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

    .blog-columns .blog-post:hover, .blog-classic .blog-post:hover {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
        box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
    }

    .blog-columns .blog-post .post-img, .blog-classic .blog-post .post-img {
        display: block;
    }

        .blog-columns .blog-post .post-img img, .blog-classic .blog-post .post-img img {
            max-width: 100%;
            height: auto;
            -webkit-transition: opacity 0.5s;
            transition: opacity 0.5s;
        }

        .blog-columns .blog-post .post-img:hover img, .blog-classic .blog-post .post-img:hover img {
            opacity: .8;
        }

    .blog-columns .blog-post .bp-content, .blog-classic .blog-post .bp-content {
        padding: 40px 50px 50px 50px;
    }

        .blog-columns .blog-post .bp-content .post-meta .post-date i,
        .blog-classic .blog-post .bp-content .post-meta .post-date i,
        .blog-classic .blog-post .bp-content .post-meta .post-tags i {
            display: inline-block;
            padding-right: 9px;
            font-size: 18px;
            vertical-align: middle;
            color: #ccc;
            -webkit-transition: color 0.3s;
            transition: color 0.3s;
        }

        .blog-columns .blog-post .bp-content .post-meta .post-date span,
        .blog-classic .blog-post .bp-content .post-meta .post-date span,
        .blog-classic .blog-post .bp-content .post-meta .post-tags {
            display: inline-block;
            padding-left: 10px;
            border-left: 1px solid #ececec;
            font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
            font-size: .75em;
            letter-spacing: 2px;
            text-transform: uppercase;
            vertical-align: middle;
            color: #999;
            -webkit-transition: color 0.3s;
            transition: color 0.3s;
        }

        .blog-classic .blog-post .bp-content .post-meta .post-tags {
            border-left: none;
        }

            .blog-classic .blog-post .bp-content .post-meta .post-tags a:first-of-type {
                padding-left: 10px;
                border-left: 1px solid #ececec;
            }

            .blog-classic .blog-post .bp-content .post-meta .post-tags a {
                color: #999;
            }

                .blog-columns .blog-post .bp-content .post-meta .post-date:hover i, 
                .blog-classic .blog-post .bp-content .post-meta .post-date:hover i, 
                .blog-columns .blog-post .bp-content .post-meta .post-date:hover span, 
                .blog-classic .blog-post .bp-content .post-meta .post-date:hover span, 
                .blog-classic .blog-post .bp-content .post-meta .post-tags a:hover, 
                .blog-post-single .post-meta .post-tags a:hover {
                    color: #111;
                }

        .blog-columns .blog-post .bp-content .post-title {
            display: block;
            padding: 25px 0 20px 0;
            color: #111;
        }

        .blog-columns .blog-post .bp-content p, .blog-classic .blog-post .bp-content p {
            margin-bottom: 30px;
        }

.blog-preview .blog-post {
    background: #fff;
}

.blog-classic .blog-post {
    margin-bottom: 100px;
}

.blog-post-single {
    margin-bottom: 100px;
}

    .blog-post-single .post-img {
        margin-bottom: 20px;
    }

    .blog-post-single .post-meta .post-date i,
    .blog-post-single .post-meta .post-tags i {
        display: inline-block;
        padding-right: 9px;
        font-size: 18px;
        vertical-align: middle;
        color: #ccc;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
    }

    .blog-post-single .post-meta .post-date span,
    .blog-post-single .post-meta .post-tags {
        display: inline-block;
        padding-left: 10px;
        border-left: 1px solid #ececec;
        font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
        font-size: .75em;
        letter-spacing: 2px;
        text-transform: uppercase;
        vertical-align: middle;
        color: #999;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
    }

    .blog-post-single .post-meta .post-date:hover i,
    .blog-post-single .post-meta .post-date:hover span {
        color: #111;
    }

    .blog-post-single .post-meta .post-tags {
        border-left: none;
    }

        .blog-post-single .post-meta .post-tags a:first-of-type {
            padding-left: 10px;
            border-left: 1px solid #ececec;
        }

        .blog-post-single .post-meta .post-tags a {
            color: #999;
        }

    .blog-post-single .post-title {
        margin: 0;
        padding-top: 30px;
    }

    .blog-post-single .blog-post-content {
        margin-top: 50px;
        margin-bottom: 50px;
    }

        .blog-post-single .blog-post-content p {
            margin-bottom: 0;
        }

        .blog-post-single .blog-post-content .left-blog-quote {
            margin: 20px 30px 20px -50px;
        }

.sidebar .header-widget {
    padding-bottom: 18px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

.sidebar .recent-posts-widget .widget-item {
    padding-bottom: 15px;
}

    .sidebar .recent-posts-widget .widget-item:last-child {
        padding-bottom: 0;
    }

.sidebar .tags-widget .tag-list {
    padding: 0;
    margin: 0;
}

    .sidebar .tags-widget .tag-list li {
        list-style: none;
        display: inline-block;
    }

        .sidebar .tags-widget .tag-list li a {
            display: block;
            padding: 0 10px;
            margin-bottom: 5px;
            border: 1px solid #ccc;
            font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
            color: #999;
            -webkit-transition: all 0.5s;
            transition: all 0.5s;
        }

            .sidebar .tags-widget .tag-list li a:hover {
                border-color: #777;
                color: #111;
            }

.sidebar .search-widget .form-group {
    position: relative;
}

    .sidebar .search-widget .form-group .inside-input-btn {
        display: block;
        position: absolute;
        width: 20px;
        height: 20px;
        top: 4px;
        right: 20px;
        background: none;
        border: none;
        font-size: 18px;
        color: #ccc;
        -webkit-transition: color 0.5s;
        transition: color 0.5s;
    }

        .sidebar .search-widget .form-group .inside-input-btn:hover {
            color: #111;
        }

        .sidebar .search-widget .form-group .inside-input-btn:focus,
        .sidebar .search-widget .form-group .inside-input-btn:visited {
            outline: none;
        }

.contact-2 .adr-heading {
    display: block;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #111;
    z-index: 9999;
}

    .preloader img {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 50px;
        height: 50px;
        margin: auto;
    }

#addinfo {
    display: none;
}

.contact-2 address ul li {
    list-style: none;
    width: 33%;
    text-align: center;
    float: left;
}

.contact-2 .adr-icon {
    font-size: 36px;
    color: #111;
}

header.sec-heading-3 {
    text-align: center;
    margin: 25px 0 0 0;
    padding-bottom: 0;
}

.testimonials-3col .t-item {
    padding: 40px 50px 50px 50px;
    border-top: 1px solid #f8f8f8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    background: #fff;
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

    .testimonials-3col .t-item:hover {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
        box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
    }

    .testimonials-3col .t-item img {
        margin-bottom: 30px;
    }
    .testimonials-3col .t-item blockquote p:before {
        content: '';
        display: block;
        position: relative;
        width: 70%;
        margin: 0 auto 30px auto;
        border-top: 1px solid #ccc;
    }

    .testimonials-3col .t-item blockquote p:after {
        content: '';
        display: block;
        position: relative;
        width: 70%;
        margin: 30px auto 0 auto;
        border-bottom: 1px solid #ccc;
    }

    .testimonials-3col .t-item blockquote footer:before {
        content: none;
    }

    .testimonials-3col .t-item blockquote footer cite {
        font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
        color: #777;
    }

        .testimonials-3col .t-item blockquote footer cite span {
            display: block;
            font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
            letter-spacing: 2px;
            color: #111;
        }

    .testimonials-3col .t-item .t-icon {
        font-size: 32px;
        color: #999;
    }

.testimonials-3col .t-clients {
    padding-left: 0;
}

    .testimonials-3col .t-clients li a img {
        margin: auto;
    }

.testimonials-3col .t-item blockquote p.testimonial-title {
    font-weight: bold;
}

.testimonials-3col .t-item blockquote p:before {
    content: none;
    margin: 15px auto 0 auto;
    border-top: none;
}

.testimonials-3col .t-item blockquote p.testimonial-title:before,
.testimonials-3col .t-item blockquote p:after {
    content: '';
    display: block;
    position: relative;
    width: 70%;
    margin: 0 auto 15px auto;
    border-bottom: 1px solid #f1f1f1;
}

.testimonials-3col .t-item blockquote p:after {
    margin: 15px auto 0 auto;
}

.testimonials-3col .t-item blockquote p.testimonial-title:after {
    content: none;
    margin: 0 auto;
    border-top: none;
}
